Adam Jackson wrote:
On Tuesday 25 October 2005 03:34, Thomas Hellström wrote:

Newly released Mesa 6.4 requires libdrm HEAD due to a cleanup I made to
the unichrome dri driver, is there a chance to have a new patchlevel
release of libdrm? There are no binary incompatibilities as far as I can
see; only changes to via_drm.h.

Sure, if I can assume that the via header isn't going to need more changes 
before 7.0.  Otherwise I'd prefer to wait until via has settled.

Nope, there are no more changes pending.